Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1667
Schedule 2-->Qus.25 --> Replace text for this question with the following: --->Need to implement As

per the client requirement.
03/17/2022 01:22 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification.

Schedule 2-->Qus.25 --> Replace text for this question with the following: This application to register as a non-regulated service
provider is made under section 3 of the Externally and Non-Regulated Service Providers Regulations, R.R.A. P98-6 (‘ENRSP

Regulations”).

| declare that to the best of my knowledge and belief that all the information | have given in this application is correct.
| am aware that, under section 20 of the ENRSP Regulations, a person who, with intent to deceive or for any purpose of the

Regulations —

(a) provides any information, makes any representation or submits any document or return that is false or materially misleading; or
(b) recklessly provides any information, makes any representations or submits any document or return that is false or

materially--->Need to implement As per the client requirement.
25-->Should be a compulsory response

See attached Screenshot.
History

#1 - 03/17/2022 02:17 PM - Mohd Irfan
- File clipboard-202203171417-nn38h.png added

- Description updated

#2 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#3 - 07/07/2022 06:56 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#4 - 07/14/2022 09:58 AM - Mohd Irfan

- Status changed from Resolved to Closed
